### Method

# Handy TabBar set_expand_tabs

since: 1.2

#### Declaration [src]

    void
    hdy_tab_bar_set_expand_tabs (
      HdyTabBar* self,
      gboolean expand_tabs
    )

#### Description [src]

Sets whether tabs should expand.

If `expand_tabs` is `TRUE`, the tabs will always vary width filling the whole width when possible, otherwise tabs will always have the minimum possible size.

Expand is enabled by default.

Available since: 1.2

Sets property | `Handy.TabBar:expand-tabs`

#### Parameters

`expand_tabs`

  Type: `gboolean`

  Whether to expand tabs.